/** page_editor_view_new/website_data/330594/889774/41918034/51/164519508/1e20aa24130648c6a7dcee8ee0a2bc66/page_editor.css **/
#ij7v{position:relative;}#i3h4{position:relative;}#i4jx{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iktg{width:100%;min-height:auto;max-width:100%;padding:10px;}#iv0g{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ier9p{margin:10px 0 10px 0;}#in9iw{width:100%;height:100%;overflow:hidden;max-height:100%;}#ivwrt{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i1hhk{margin:10px 0 10px 0;}#ift6q{width:100%;height:100%;overflow:hidden;max-height:100%;}#ih13d{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i7gcf{position:relative;z-index:auto;}#iegja{position:relative;z-index:auto;}@media (max-width: 1024px){#i4jx{flex:1 1 100%;max-width:100%;height:auto;}#iv0g{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i4jx{flex:1 1 100%;max-width:100%;height:auto;}#iv0g{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ij7v {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ij7v {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ij7v {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */